.ads .b-vc-export {
    width: 100% !important;
    margin: inherit !important;
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0;}
body{line-height:1;background-image:url(img/bg-body-top.jpg);background-position:center top;background-repeat:no-repeat;color:#353535;font-size:14px;min-width:1155px;max-width:1290px;font-family:Verdana;font-weight:400;}
ol,ul{list-style:none;}

blockquote {background: #f9f9f9;border-left: 10px solid #ccc; margin: 1.5em 10px; padding: 0.5em 10px;quotes: "\201C""\201D""\2018""\2019";}
blockquote:before { color: #ccc; content: open-quote; font-size: 4em;line-height: 0.1em; margin-right: 0.25em; vertical-align: -0.4em;}
blockquote p {display: inline;}


table{border-collapse:collapse;border-spacing:0;}
h1,h2,h3,h4,h5,h6{font-weight:700;margin-bottom:.5em;}
html{background-color:#54E1FF;background-image:url(img/bg-bottom.jpg);background-position:center bottom;background-repeat:no-repeat;}
#wrapper{min-height:1850px!important;margin:0 auto;}
strong,b{font-weight:700;}
#f-wrap{margin-top:150px;}
a{color:#838383;font-size:14px;outline:medium none;text-decoration:underline;}
h6{font-size:.8em;}
.clear{clear:both;}
#header{height:150px;overflow:hidden;position:relative;width:1155px;z-index:1;margin:0 auto;}
#header a:hover{color:#999;}
#logo{float:left;height:105px;width:342px;padding:5px 10px 10px;}
#logo a{height:105px;width:342px;}
#baner_header{clear:right;background:url(img/fon.png);height:60px;width:468px;margin:20px 0 0 562px;padding:0;}
#menu{height:43px;width:1155px;margin:0 auto;}
.menu_left{float:left;background:url(img/btn.png) no-repeat;background-position:-242px -40px;width:20px;height:43px;}
.menu_right{float:right;background:url(img/btn.png) no-repeat;background-position:-267px -40px;height:43px;width:20px;}
.menu_cont{float:left;background-color:#fff;height:43px;width:1115px;}
#menu a{color:#353535;display:block;font-size:16px;text-decoration:none;text-align:center;background:url(img/bord_menu.gif) repeat-y scroll right center transparent;padding:14px 40px 13px;}
#menu a.last{color:#353535;display:block;font-size:16px;text-decoration:none;text-align:center;background:none;padding:12px 40px;}
#menu ul{float:left;padding-left:80px;}
.section{margin-bottom:5px;overflow:hidden;padding-top:5px;}
.section_header{background:url(img/btn.png) no-repeat;background-position:0 -43px;width:239px;height:43px;display:block;position:relative;}
.section_niz{background:url(img/btn.png) no-repeat;background-position:0 -133px;width:240px;height:39px;display:block;position:relative;}
.section_header_r{background:url(img/btn.png) no-repeat;background-position:0 -87px;width:302px;height:44px;display:block;position:relative;}
.section_niz_r{background:url(img/btn.png) no-repeat;background-position:0 0;width:302px;height:39px;display:block;position:relative;}
.section_content ul{background:url(img/fon.png);}
.section_niz a.section_niz{height:20px;color:#39dcff;font-size:18px;font-weight:400;text-align:center;padding:12px 7px 7px;}
.section_niz_r a.niz{height:20px;color:#39dcff;font-size:18px;font-weight:400;text-align:center;padding:0 7px 7px;}
.niz{height:25px;display:block;position:relative;}
.section_niz_r h3{color:#39dcff;font-size:18px;font-weight:400;text-align:center;padding:12px 7px 7px;}
#sidebar_left{width:240px;float:left;margin-bottom:10px;}
.section_content a{color:#353535;font-size:12px;outline:medium none;text-decoration:none;height:13px;display:block;padding:5px;}
#sidebar_left ul li{background:url(img/line.png)repeat-x scroll left bottom transparent;height:23px;}
#sidebar_left ul li.last{background:none;height:23px;}
#sidebar_right{width:300px;float:right;margin-bottom:10px;margin-left:5px;}
#sidebar_right ul li{background:url(img/line.png) repeat-x scroll left bottom transparent;height:23px;}
#sidebar_right ul li.last{background:none;}

#conteiner{padding-top:10px;width:1155px;overflow:hidden;margin:0 auto;}
#content{width:600px;margin-left:8px;margin-bottom:10px;}
.hentry{padding:5px;}
.post{background:#FFF;border-radius:20px;padding:20px;}
.post h1{font-size:20px;color:#DE3A83;}
.post img{max-height:250px;max-width:250px;margin:10px 0 5px;}
.post img.aligncenter,post img[align=center]{display:block;margin:0 auto;}
.page-title{font-size:1.8em;font-weight:400;line-height:normal;text-align:center;margin:0 0 20px;padding:5px 5px 0;}
.phead a{border-bottom:1px dashed #E5E5E5;text-align:center;color:#de3a83;padding:5px;}
.alignleft{float:left;padding:0 10px 10px 0;}
.post p{font-size:14px;line-height:1.5;margin:0 0 10px; text-indent: 20px;}
.ads{text-align:center;}
.prazdnik{padding-top:0;width:240px;height:240px;background:url(img/fon.png) repeat scroll 0 0 transparent;text-align:center;}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.category{background:url(img/fon.png) repeat scroll 0 0 transparent;margin-bottom:15px;border-radius:20px;margin-right:5px;padding:20px 10px 30px;}
.entry-more{background:url(img/fon.png) repeat scroll 0 0 transparent;text-align:right;padding:5px 5px 5px 0;}
.entry-meta .entry-more a:link,.entry-meta .entry-more a:visited{color:#000;padding-bottom:10px;}
.entry-meta{padding-bottom:10px;}
.entry-meta .entry-more a:hover{color:#8597D5;text-decoration:underline;}
th{padding:4px;}
table,td,th{vertical-align:middle;}
caption,th,td{font-weight:400;text-align:left;}
.search{border:0;height:43px;width:300px;}
.search_left{background:url(img/btn.png) no-repeat;background-position:-242px -40px;width:20px;height:43px;float:left;}
.search_right{background:url(img/btn.png) no-repeat;background-position:-267px -40px;width:20px;float:right;height:43px;}
.search_cont{float:left;background-color:#FFF;height:43px;width:260px;}
.search_input{border:1px solid #ccc;width:210px;float:left;margin:3px 0 5px;padding:5px 0 5px 5px;}
.input{padding-top:1px;width:260px;float:left;margin:3px 0;}
#submit{background:url(img/search.png) no-repeat scroll 0 0 transparent;width:30px;height:30px;margin-top:2px;margin-left:5px;border-width:0;padding:5px 0;}

.banner{width:288px;height:40px;  margin-top: 10px; border: 4px;color: #fff;}
.banner a {width:260px; height:30px; background: none repeat scroll 0 0 #ff4a52; border-radius: 4px;color: #fff;display: inline-block;font-family: Cabin,sans-serif; font-size: 16px;  font-weight: 500;   line-height: 22px;   text-decoration: none;   text-transform: uppercase;  vertical-align: top;  text-align: center;   padding: 5px 20px 0px 20px; }
.banner a:focus{background:none repeat scroll 0 0 #ff4a52;color:#fff;text-decoration:none; }
.banner a:hover{background:none repeat scroll 0 0 #594360;color:#fff;text-decoration:none;}

.view{float:right;text-align:right;list-style-type:none;display:inline;color:#997a8d;font-size:12px;padding-left:3px;}
.middle_line{border-top:1px solid #E5E5E5;margin:0 0 -5px;}
.middle_line > *{background-color:#FFF;line-height:1.3em;padding-right:10px;position:relative;top:-10px;}
#read_it .read_it_inner{background:none repeat scroll 0 0 transparent;padding-right:0;}
#read_it a:link{color:#002C80;font-size:12px;}
#read_it h3{background:none repeat scroll 0 0 #FFF;color:#353535;display:block;font-size:1em;font-variant:small-caps;font-weight:700;line-height:1.3em;width:90px;}
.read_it_img{float:left;height:74px;overflow:hidden;width:99px;margin:0 5px 0 0;}
.read_it_img img{display:block;margin:4px auto 0;}
#read_it ul{list-style:none outside none;overflow:hidden;margin:4px 10px 0;padding:0;}
#read_it ul li{background:none repeat scroll 0 0 #F0F0F0;float:left;display:block;height:91px;overflow:hidden;width:260px;margin:2px 5px 8px;}
.read_it_li{padding:8px 0;}
.box{background:url(img/fon.png) repeat scroll 0 0 transparent;border-radius:7px 7px 7px 7px;margin-bottom:9px;display:block;padding:10px 7px 10px 10px;}
#breadcrumbs{color:#002C80;text-decoration:none;outline:none;padding:5px;}
#breadcrumbs a,#breadcrumbs a:visited,#breadcrumbs a:hover,#breadcrumbs a:active{color:#002C80;text-decoration:none;outline:none;margin-bottom:10px;padding:5px;}
.ads{text-align:center;padding:0 0 10px;}
.pagenavi{clear:both;display:block;font-size:15px;margin-right:5px;text-align:center;padding:10px 7px;}
.pagenavi a{clear:both;width:auto;font-size:14px;background-color:#d5d5d5;color:#000;padding:3px 7px;}
.pagenavi u{clear:both;width:auto;font-size:18px;background-color:#B2AFAF;margin-right:5px;color:#000;padding:3px 7px;}
.linkpages{font-size:20px;text-align:center;list-style-type:none;display:inline;color:red;padding-left:60px;}
.linkpages a:hover{color:#003153;text-decoration:none;font-size:20px;}
.linkpages a:visited{color:gray;text-decoration:underline;font-size:20px;}
#footer{height:70px;overflow:hidden;width:1030px;color:#fff;line-height:1.5;margin:0 auto;padding:30px 10px 0;}
#footer a{color:#fff;font-size:14px;outline:medium none;text-decoration:none;}
#foot-right{float:right;overflow:hidden;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,.clearfix{display:block;}
a:hover,#footer a:hover{color:#0094c2;font-size:14px;outline:medium none;text-decoration:underline;}
#header a,.entry-title a{color:#000;}
#header ul,#menu ul li,#pads,#foot-left{float:left;}
#menu a:hover,#menu a.last:hover{color:#39DCFF;text-decoration:none;}
.section_header h3,.section_header_r h3{color:#de3a83;font-size:18px;font-weight:400;text-align:center;padding:7px;}
#sidebar_left ul,#sidebar_right ul{background:url(img/fon.png);padding:0 10px;}
#sidebar_left li a:hover,#sidebar_right li a:hover{background:none repeat scroll 100% 50% #fff;color:#39dcff;}
.linkpages a,.linkpages p{font-size:20px;}